@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 834px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #efefef;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 834px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top: 20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top: 10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#_tu {
    background-color: #fff;
    max-width: 1180px;
    margin: 0 auto;
    padding-bottom: 1px;
    position: relative;
    z-index: 1;
}

#_tu ._tu_hdr {
    width: 100%;
    padding: 40px 0 0;
    position: relative;
}
#_tu ._tu_hdr h1 {
    display: block;
    width: 780px;
    margin: 0 auto 20px;
}
#_tu ._tu_hdr ._mainimg {
    max-width: 1050px;
    margin: 0 auto;
    position: relative;
}
#_tu ._tu_hdr ._mainimg figure {
    display: block;
    width: 100%;
}


#_tu ._tu_read {
    width: 100%;
    padding: 20px 0 40px;
    position: relative;
}
#_tu ._tu_read > p {
    margin-bottom: 1.5em;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.8;
    text-align: center;
    color: #884798;
}
#_tu ._tu_read ._read_img {
    border: #8f8f8f solid 1px;
    max-width: 550px;
    margin: 0 auto;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#_tu ._tu_read ._read_img ._img {
    width: 44%;
}
#_tu ._tu_read ._read_img ._txt {
    width: 56%;
    padding-left: 12px;
}
#_tu ._tu_read ._read_img ._txt > p {
    font-size: 13px;
    line-height: 1.5;
}



#_tu ._tu_contents {
    width: 100%;
    max-width: 1050px;
    margin: 0 auto;
}

#_tu ._tu_contents ._title {
    background-color: #fff;
    border-top: #884798 solid 4px;
    border-bottom: #efefef solid 4px;
    width: 100%;
    height: 124px;
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#_tu ._tu_contents ._title::before {
    content: "";
    display: block;
    border-bottom: #884798 solid 4px;
    width: 240px;
    position: absolute;
    left: 50%;
    bottom: -4px;
    transform: translateX(-50%);
}
#_tu ._tu_contents ._title h2 {
    display: block;
    font-size: 36px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1.3;
    text-align: center;
    color: #884798;
}

#_tu ._tu_contents h3 {
    border-bottom: #884798 solid 6px;
    display: table;
    margin: 0 auto .66em;
    padding: 0 4px .4em;
    font-size: 36px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1;
    text-align: center;
    color: #884798;
}

#_tu ._tu_contents ._h3_txt {
    margin-bottom: 1.5em;
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 2;
    text-align: center;
    color: #884798;
}

#_tu ._tu_contents ._body {
    max-width: 900px;
    margin: 0 auto;
    padding: 40px 30px;
}

#_tu ._tu_contents ._body ._body_text_1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#_tu ._tu_contents ._body ._body_text_1 span.name {
    font-weight: bold;
    color: #c89f00;
}

#_tu ._tu_contents ._body ._body_point {
    border: #8f8f8f solid 1px;
    width: 100%;
    margin-bottom: 2em;
}
#_tu ._tu_contents ._body ._body_point h4 {
    display: block;
    border-bottom: #8f8f8f solid 1px;
    width: 100%;
    padding: 1em 0;
    font-size: 36px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1;
    text-align: center;
    color: #884798;
}
#_tu ._tu_contents ._body ._body_point ._txt {
    background-color: #f4f4f4;
    padding: 30px 40px;
}
#_tu ._tu_contents ._body ._body_point ._txt p {
    margin-bottom: 1em;
    font-size: 16px;
    line-height: 2;
}
#_tu ._tu_contents ._body ._body_point ._txt figure {
    display: block;
    width: 420px;
    margin: 0 auto;
}

#_tu ._tu_contents ._body ._body_img {
    width: 100%;
    margin: 0 auto 2em;
    padding-top: 20px;
}
#_tu ._tu_contents ._body ._body_img ._body_img_wrap {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#_tu ._tu_contents ._body ._body_img ._img_item {
    width: 47.5%;
}
#_tu ._tu_contents ._body ._body_img ._img_item ._ttl {
    display: block;
    border-top: #884798 solid 2px;
    padding: 18px 0;
    font-size: 19px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 1;
    text-align: center;
}
#_tu ._tu_contents ._body ._body_img ._img_item figure {
    display: block;
    width: 100%;
}
#_tu ._tu_contents ._body ._body_img ._img_item p {
    padding: 5px 0;
    font-size: 14px;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 1.6;
}

#_tu ._tu_contents ._map {
    max-width: 1010px;
    margin: 0 auto 2em;
    padding: 0 20px;
}
#_tu ._tu_contents ._map ._map_contents {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#_tu ._tu_contents ._map ._map_contents ._map_img {
    width: 46%;
}
#_tu ._tu_contents ._map ._map_contents ._map_img img {
    border: #884798 solid 1px;
}
#_tu ._tu_contents ._map ._map_contents ._map_area {
    width: 54%;
}
#_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents {
    width: 100%;
    display: flex;
    align-items: flex-start;
}
#_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents ._map_area_item {
    width: 50%;
    padding: 0 0 30px 20px;
}
#_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents ._map_area_item ._ttl {
    display: block;
    border-top: #884798 solid 2px;
    padding: 14px 0;
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 1;
    text-align: center;
}
#_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents ._map_area_item figure {
    display: block;
    width: 100%;
}
#_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents ._map_area_item ._copyright {
    display: block;
    padding: 3px 0;
    font-size: 10px;
    font-feature-settings: "palt";
    line-height: 1;
}
#_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents ._map_area_item p {
    padding: 5px 0;
    font-size: 13px;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 1.5;
}

#_tu ._tu_contents ._profile {
    max-width: 840px;
    margin: 0 auto 50px;
    display: flex;
}
#_tu ._tu_contents ._profile .item {
    width: 50%;
}
#_tu ._tu_contents ._profile .item figure {
    display: block;
    width: 100%;
}
#_tu ._tu_contents ._profile .item .text {
    display: block;
    width: 100%;
}
#_tu ._tu_contents ._profile .item .text.text_l {
    padding-right: 20px;
}
#_tu ._tu_contents ._profile .item .text.text_r {
    padding-left: 20px;
}
#_tu ._tu_contents ._profile .item .text h4 {
    display: block;
    border-bottom: #884798 solid 2px;
    padding: 10px 0;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    color: #884798;
}
#_tu ._tu_contents ._profile .item .text h4 ._katagaki {
    display: block;
    padding-bottom: 8px;
    font-size: 12px;
    font-weight: normal;
    color: #000;
}
#_tu ._tu_contents ._profile .item .text h4 ._uji {
    font-size: 16px;
}
#_tu ._tu_contents ._profile .item .text p {
    display: block;
    padding-top: 12px;
    font-size: 14px;
    line-height: 1.8;
}

#_tu .tu_bnr {
    width: 420px;
    margin: 0 auto 100px;
}
#_tu .tu_bnr .bnr {
    width: 100%;
}
#_tu .tu_bnr a {
    transition: all ease .3s;
}
#_tu .tu_bnr a:hover {
    opacity: .7;
}

#_tu .tu_contact {
    border-top: #884798 solid 1px;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto 40px;
}
#_tu .tu_contact .contact_logo {
    width: 200px;
    margin: 0 auto;
    padding: 20px 0;
}
#_tu .tu_contact .contact_text {
    background-color: #f3f3f3;
    padding: 20px;
    text-align: center;
}
#_tu .tu_contact .contact_text .text1 {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
}
#_tu .tu_contact .contact_text .text2 {
    display: block;
    font-size: 15px;
    line-height: 1.5;
}



@media screen and (max-width:834px) {

    #_tu {
        max-width: inherit;
        padding-bottom: 1px;
    }
    
    #_tu ._tu_hdr {
        width: 100%;
        padding: 5vw 0 0;
        position: relative;
    }
    #_tu ._tu_hdr h1 {
        display: block;
        width: 92vw;
        margin: 0 auto 4vw;
    }
    #_tu ._tu_hdr ._mainimg {
        max-width: inherit;
        width: 92vw;
        margin: 0 auto;
        position: relative;
    }
    
    
    #_tu ._tu_read {
        width: 100%;
        padding: 4vw;
        position: relative;
    }
    #_tu ._tu_read > p {
        margin-bottom: 1em;
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 2;
    }
    #_tu ._tu_read ._read_img {
        border: #8f8f8f solid 1px;
        max-width: inherit;
        width: 75vw;
        margin: 0 auto 10px;
        padding: 10px;
        display: block;
    }
    #_tu ._tu_read ._read_img ._img {
        width: 100%;
        margin-bottom: 10px;
    }
    #_tu ._tu_read ._read_img ._txt {
        width: 100%;
        padding-left: 0;
    }
    #_tu ._tu_read ._read_img ._txt > p {
        font-size: 12px;
        line-height: 1.5;
    }
    
    
    
    #_tu ._tu_contents {
        width: 92vw;
        max-width: inherit;
        margin: 0 auto;
    }
    
    #_tu ._tu_contents ._title {
        background-color: #fff;
        border-top: #884798 solid 3px;
        border-bottom: #efefef solid 3px;
        width: 100%;
        height: 25vw;
        padding: 20px 0;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    #_tu ._tu_contents ._title::before {
        content: "";
        display: block;
        border-bottom: #884798 solid 3px;
        width: 30vw;
        position: absolute;
        left: 50%;
        bottom: -3px;
        transform: translateX(-50%);
    }
    #_tu ._tu_contents ._title h2 {
        display: block;
        font-size: 6vw;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.3;
        text-align: center;
        color: #884798;
    }
    
    #_tu ._tu_contents h3 {
        border-bottom: #884798 solid 5px;
        display: table;
        margin: 0 auto .66em;
        padding: 0 4px .4em;
        font-size: 6vw;
    }
    
    #_tu ._tu_contents ._h3_txt {
        margin-bottom: 1.5em;
        font-size: 15px;
        font-weight: bold;
        line-height: 1.5;
    }
    
    #_tu ._tu_contents ._body {
        width: 100%;
        margin: 0 auto;
        padding: 5vw 0;
    }
    
    #_tu ._tu_contents ._body ._body_text_1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 1.8;
    }
    #_tu ._tu_contents ._body ._body_text_1 span.name {
        font-weight: bold;
        color: #c89f00;
    }
    
    #_tu ._tu_contents ._body ._body_point {
        border: #8f8f8f solid 1px;
        width: 100%;
        margin-bottom: 2em;
    }
    #_tu ._tu_contents ._body ._body_point h4 {
        display: block;
        border-bottom: #8f8f8f solid 1px;
        width: 100%;
        padding: 1em 0;
        font-size: 6vw;
    }
    #_tu ._tu_contents ._body ._body_point ._txt {
        background-color: #f4f4f4;
        padding: 4vw;
    }
    #_tu ._tu_contents ._body ._body_point ._txt p {
        margin-bottom: 1em;
        font-size: 15px;
        line-height: 1.8;
    }
    #_tu ._tu_contents ._body ._body_point ._txt figure {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    
    #_tu ._tu_contents ._body ._body_img {
        width: 84vw;
        margin: 0 auto 2em;
        padding-top: 20px;
    }
    #_tu ._tu_contents ._body ._body_img ._body_img_wrap {
        width: 100%;
        display: block;
    }
    #_tu ._tu_contents ._body ._body_img ._img_item {
        width: 100%;
        margin-bottom: 20px;
    }
    #_tu ._tu_contents ._body ._body_img ._img_item ._ttl {
        display: block;
        border-top: #884798 solid 2px;
        padding: 12px 0;
        font-size: 16px;
    }
    #_tu ._tu_contents ._body ._body_img ._img_item figure {
        display: block;
        width: 100%;
    }
    #_tu ._tu_contents ._body ._body_img ._img_item p {
        padding: 5px 0;
        font-size: 13px;
        font-feature-settings: "palt";
        letter-spacing: .05em;
        line-height: 1.6;
    }
    
    #_tu ._tu_contents ._map {
        width: inherit;
        margin: 0 auto 2em;
        padding: 0;
    }
    #_tu ._tu_contents ._map ._map_contents {
        width: 84vw;
        display: block;
        margin: 0 auto;
    }
    #_tu ._tu_contents ._map ._map_contents ._map_img {
        width: 100%;
        margin-bottom: 10px;
    }
    #_tu ._tu_contents ._map ._map_contents ._map_img img {
        border: #884798 solid 1px;
    }
    #_tu ._tu_contents ._map ._map_contents ._map_area {
        width: 100%;
    }
    #_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents {
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    #_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents ._map_area_item {
        width: 47.5%;
        padding: 0 0 15px 0;
    }
    #_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents ._map_area_item ._ttl {
        display: block;
        border-top: #884798 solid 2px;
        padding: 10px 0;
        font-size: 14px;
        font-weight: bold;
        font-feature-settings: "palt";
        letter-spacing: .05em;
        line-height: 1;
        text-align: center;
    }
    #_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents ._map_area_item figure {
        display: block;
        width: 100%;
    }
    #_tu ._tu_contents ._map ._map_contents ._map_area ._map_area_contents ._map_area_item p {
        padding: 5px 0;
        font-size: 11px;
        font-feature-settings: "palt";
        letter-spacing: .05em;
        line-height: 1.5;
    }
    
    #_tu ._tu_contents ._profile {
        width: 100%;
        margin: 0 auto 50px;
        display: flex;
    }
    #_tu ._tu_contents ._profile .item {
        width: 50%;
    }
    #_tu ._tu_contents ._profile .item figure {
        display: block;
        width: 100%;
    }
    #_tu ._tu_contents ._profile .item .text {
        display: block;
        width: 100%;
    }
    #_tu ._tu_contents ._profile .item .text.text_l {
        padding-right: 7px;
    }
    #_tu ._tu_contents ._profile .item .text.text_r {
        padding-left: 7px;
    }
    #_tu ._tu_contents ._profile .item .text h4 {
        display: block;
        border-bottom: none;
        padding: 10px 0;
        font-size: 15px;
        font-weight: bold;
        line-height: 1.25;
        color: #884798;
    }
    #_tu ._tu_contents ._profile .item .text h4 ._katagaki {
        display: block;
        padding-bottom: 5px;
        font-size: 10px;
        font-weight: normal;
        color: #000;
    }
    #_tu ._tu_contents ._profile .item .text h4 ._uji {
        font-size: 11px;
    }
    #_tu ._tu_contents ._profile .item .text p {
        border-top: #884798 solid 2px;
        display: block;
        padding-top: 5px;
        font-size: 10px;
        line-height: 1.5;
    }
    
    #_tu .tu_bnr {
        width: 75vw;
        margin: 0 auto 50px;
    }
    
    #_tu .tu_contact {
        border-top: #884798 solid 1px;
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
    }
    #_tu .tu_contact .contact_logo {
        width: 120px;
        margin: 0 auto;
        padding: 10px 0;
    }
    #_tu .tu_contact .contact_text {
        background-color: #f3f3f3;
        padding: 20px;
        text-align: center;
    }
    #_tu .tu_contact .contact_text .text1 {
        display: block;
        margin-bottom: 10px;
        font-size: 15px;
        font-weight: bold;
        line-height: 1;
    }
    #_tu .tu_contact .contact_text .text2 {
        display: block;
        font-size: 12px;
        line-height: 1.5;
    }
}
